Subject: Re: [PATCH v7 6/6] ARM: zte: defconfig: Add a zx29 defconfig file

From: Stefan Dösinger <[email-masked]>
Date: Wed, 06 May 2026 20:39:02 +0300

Hi,

Am Dienstag, 5. Mai 2026, 12:54:29 Ostafrikanische Zeit schrieb Linus Walleij:
> On Wed, Apr 29, 2026 at 9:14 PM Stefan Dösinger
> I'm in favor of this, mainly because multi_v7 is pretty useless
> for this board, it is absolutely too big to boot on the machine,
> the board is odd and need some ARM64 stuff.

I added it more out of cluenessness, thought that every board should have a 
defconfig and Sashiko let me know that multi_v7 is the preferred. But I like 
your reasoning. I'll send a v8 with some of Sashiko's (very impressive) 
findings but keep the defconfig.

> Reviewed-by: Linus Walleij <[email-masked]>

Thanks for the reviews as always, and thanks to Krzysztof for the yeoman's 
work of guiding noobs over and over again!